# Generated by Django 2.1.3 on 2018-11-11 04:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('usuarios', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='usuario',
            name='lugar_residencia',
            field=models.CharField(blank=True, max_length=60, null=True),
        ),
    ]
